/* Mobile and tablet */

.header__navbar-btn {
    line-height: 1;
    padding: 0.4rem 1.2rem;
    transition: box-shadow .15s ease-in-out;
    cursor: pointer;
    font-size: 1.9rem;
    color: #506690;
    background-color: transparent;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
}

.header__navbar-icon {
    display: block;
    background-image: url("../img/bars.svg");
    width: 1.5em;
    height: 1.5em;
    background-size: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}

.nav-input {
    display: none;
}

/* MOBILE AND TABLET */
@media (max-width: 576px) {
    .col-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 768px) {
    .welcome__img {
        width: 100%;
    }

    .order-1 {
        order: 1;
    }

    .order-2 {
        order: 2;
    }

    .pt-4 {
        padding-top: 1.6rem;
    }

    .mb-6 {
        margin-bottom: 3.2rem;
    }

    .text-center {
        text-align: center;
    }

    .welcome__button-view i {
        display: none;
    }

    .py-8 {
        padding-top: 4.8rem;
        padding-bottom: 4.8rem;
    }

    .py-6 {
        padding-top: 3.2rem;
        padding-bottom: 3.2rem;
    }

    .pt-8 {
        padding-top: 4.8rem;
    }

    .pt-10 {
        padding-top: 8rem;
    }

    .feature-discription {
        margin-bottom: 3.2rem;
    }

    .feature-heading {
        font-size: 1.8rem;
    }

    .brand__img {
        margin-bottom: 2rem;
    }

    .about__discriptions~.row {
        flex-direction: column;
    }

    .mb-0 {
        margin-bottom: 0 !important;
    }
}

/* TABLET */

@media (min-width: 576px) and (max-width: 768px) {}

/* >= Tablet */

@media (min-width: 768px) {

    .welcome__img {
        width: 150%;
    }

    .pt-md-11 {
        padding-top: 9.6rem;
    }

    .py-md-11 {
        padding-top: 9.6rem;
        padding-bottom: 9.6rem;
    }

    .py-md-8 {
        padding: 4.8rem 3.2rem;
    }

    .p-md-8 {
        padding-top: rem;
        padding-bottom: 4.8rem;
    }

    .pt-md-12 {
        padding-top: 12.8rem;
    }

    .pt-md-13 {
        padding-top: 16rem;
    }

    .mb-md-0 {
        margin-bottom: 0 !important;
    }

    .mb-md-7 {
        margin-bottom: 4rem !important;
    }

    .mb-md-8 {
        margin-bottom: 4.8rem !important;
    }

    .ms-md-n3 {
        margin-left: -1.2rem !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .about-exp-img img {
        max-width: 150%;
    }
}

@media (max-width: 768px) {
    .about-exp-img img {
        max-width: 100%;
    }

    .shape-blur-4 {
        transform: translateX(-50%) scale(1.1);
    }

    .mb-6 {
        margin-bottom: 3.2rem;
    }
}

/* Mobile and Tablet */

@media (max-width: 992px) {
    .header__navbar-btn {
        display: block;
    }

    .header__navbar--right {
        display: none;
    }

    .header__navbar--right.show {
        display: block;
        opacity: 1;
        transform: scale(1);
        transform-origin: top right;
        transition: all .2s ease-in-out;
        transition-property: opacity, transform;
    }

    .dropdown__menu-img {
        display: none;
    }

    .nav-btn {
        width: 100%;
        text-align: center;
    }

    .display-3 {
        font-size: 3.6rem;
    }


    .lead {
        font-size: 1.9rem;
    }

    .mb-6 {
        margin-bottom: 3.2rem;
    }

    .about__heading {
        font-size: 2.4rem;
    }

    /*Nav bar menu  */

    .header__navbar--right {
        background-color: #fff;
        border-radius: 0.375rem;
        box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 15%);
        height: auto;
        left: 1rem;
        max-height: calc(100% - 2rem) !important;
        overflow-x: hidden;
        overflow-y: scroll;
        position: fixed;
        top: 1rem;
        width: calc(100% - 2rem);
    }

    .dropdown__menu {
        background-clip: padding-box;
        background-color: #fff;
        border: 0 solid rgba(22, 28, 45, .15);
        border-radius: 0.375rem;
        box-shadow: none;
        color: #161c2d;
        display: block;
        font-size: .9375rem;
        list-style: none;
        margin: 0;
        min-width: 0;
        position: static;
        text-align: left;
        z-index: 1000;
    }

    .dropdown-menu-sm,
    .dropdown-menu-lg,
    .dropdown-menu-md {
        padding: 0;
    }


    .dropdown__body {
        padding: 0;
        border-radius: 0;
    }

    .header__navbar-list {
        flex-direction: column;
        margin-bottom: 0;
        padding-left: 0;
    }

    .about__exp--disc {
        font-size: 1.8rem;
    }

    .testimonials__heading {
        font-size: 2.4rem;
    }

    .testimonials__disc {
        margin-bottom: 4rem;
    }

}

/* Tablet - PC low resolution */

@media (min-width: 992px) {
    .header__navbar-btn {
        display: none;
    }

    .welcome__img {
        width: 130%;
    }

    .mb-lg-8 {
        margin-bottom: 4.8rem;
    }

    .mb-6 {
        margin-bottom: 3.2rem;
    }

    .dropdown__menu {
        left: 50%;
        transform: translate(-50%, 10px);
    }

    .header__navbar-list .droppend>.dropdown__menu {
        left: 150%;
    }

    .navbar-toggler {
        display: none;
    }

    .header__navbar--right.show {
        /* display: block; */
        opacity: 0;
        transform: scale(0);
        /* transform-origin: top right;
        transition: all .2s ease-in-out;
        transition-property: opacity, transform; */
    }
}

/* PC medium resolution > */

/* @media (min-width: 1200px) {

} */